How to install open-invaders-data on Debian 9 (Stretch)